Skip to main content
GET
/
api
/
v1
/
apps
/
{app_slug}
Get App
curl --request GET \
  --url https://api.example.com/api/v1/apps/{app_slug} \
  --header 'Authorization: Bearer <token>'
{
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "name": "<string>",
  "slug": "<string>",
  "icon_url": "<string>",
  "description": "<string>",
  "framework": "<string>",
  "created_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

app_slug
string
required

Response

200 - application/json

OK

id
string<uuid>
required
name
string
required
slug
string
required
icon_url
string
required
description
string
required
framework
string
required
created_at
string<date-time>
required
updated_at
string<date-time>
required